Bug 20812 - Bugfix update to sympa 6.1.25
Summary: Bugfix update to sympa 6.1.25
Status: RESOLVED FIXED
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: 5
Hardware: All Linux
: Normal enhancement
Target Milestone: ---
Assignee: QA Team
QA Contact:
URL:
Whiteboard: advisory
Keywords: validated_update
Depends on:
Blocks:
 
Reported: 2017-05-09 08:58 CEST by Rémi Verschelde
Modified: 2017-06-08 23:40 CEST (History)
3 users (show)

See Also:
Source RPM: sympa-6.1.24-3.mga5
CVE:
Status comment:


Attachments

Description Rémi Verschelde 2017-05-09 08:58:10 CEST
Sympa 6.1.25 was released last year with various bug fixes (no security fixes). It seems worth updating so that we can run the latest version of the 6.1 branch on our infra.


Advisory:
=========

Updated sympa packages fix various bugs

  Sympa 6.1.25 provides non-critical bug fixes to the stable 6.1 branch used
  in Mageia 5. Please refer to the upstream NEWS for details.

References:
 - http://www.sympa.org/distribution/sympa-6.1.25/NEWS


RPMs in core/updates_testing:
=============================

sympa-6.1.25-1.mga5
sympa-www-6.1.25-1.mga5

SRPMs in core/updates_testing:
==============================

sympa-6.1.25-1.mga5
Comment 1 Rémi Verschelde 2017-05-09 09:01:15 CEST
Testing procedure:
==================

You can check bug 15097 to see how Herman tested the previous sympa update, albeit with some difficulties.

We may also try the update candidate directly on our Mageia 5 infra, and that may be sufficient to validate this bugfix update (CC'ing sysadmins).
Comment 2 Rémi Verschelde 2017-06-07 08:02:06 CEST
It has been running for a while on our infra, I propose to validate it.
Comment 3 Nicolas Lécureuil 2017-06-07 12:20:30 CEST
i second this proposal :)
Comment 4 Mageia Robot 2017-06-08 23:40:33 CEST
An update for this issue has been pushed to the Mageia Updates repository.

http://advisories.mageia.org/MGAA-2017-0022.html

Note You need to log in before you can comment on or make changes to this bug.